/* Class = "NSTextFieldCell"; title = "Calculating travel time…"; ObjectID = "Al3-Hi-RVj"; */
"Al3-Hi-RVj.title" = "A calcular o tempo de viagem…";

/* Class = "NSTextFieldCell"; title = "travel time"; ObjectID = "Asj-cM-7yq"; */
"Asj-cM-7yq.title" = "tempo de viagem";

